Version in base suite: 1.0.3-3

Version in overlay suite: 1.0.5-0+deb10u1

Base version: gupnp_1.0.3-3

Target version: gupnp_1.0.5-0+deb10u1

Base files: gir1.2-gupnp-1.0_1.0.3-3_mips64el.deb libgupnp-1.0-4-dbgsym_1.0.3-3_mips64el.deb libgupnp-1.0-4_1.0.3-3_mips64el.deb libgupnp-1.0-dev_1.0.3-3_mips64el.deb

Target files: gir1.2-gupnp-1.0_1.0.5-0+deb10u1_mips64el.deb libgupnp-1.0-4-dbgsym_1.0.5-0+deb10u1_mips64el.deb libgupnp-1.0-4_1.0.5-0+deb10u1_mips64el.deb libgupnp-1.0-dev_1.0.5-0+deb10u1_mips64el.deb

Control files of package gir1.2-gupnp-1.0: lines which differ

Depends: gir1.2-freedesktop (>= 0.10.7-1~), gir1.2-glib-2.0 (>= 0.10.7-1~), gir1.2-gssdp-1.0 (>= 0.14.15), 1.0.5), gir1.2-soup-2.4 (>= 2.48.0), libgupnp-1.0-4 (>= 0.20.16)

Control files of package libgupnp-1.0-4: lines which differ

Depends: libc6 (>= 2.4), libglib2.0-0 (>= 2.39.90), libgssdp-1.0-3 (>= 0.14.16), 1.0.5), libsoup2.4-1 (>= 2.48.0), libuuid1 (>= 2.16), libxml2 (>= 2.7.4), shared-mime-info